

const scriptsInEvents = {

	async EsGame_Event29_Act4(runtime, localVars)
	{
		// Submit score when game ends or level completes
		sortingBallsAPI.submitScoreIfNeeded(1, runtime.globalVars.NumeroDoLevelAtual);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
